## trace_flush

### Verwendung

Sie schreiben den Inhalt des aktuellen Datenbank-Trace als Binärdatei unter dem Dateinamen knltrace in das Arbeitsverzeichnis der Datenbankinstanz.

Um den Inhalt der Datei auswerten zu können, müssen Sie sie anschließend in eine Klartextdatei konvertieren (Siehe: trace_prot) und mit Hilfe des DBM-Kommandos file_getfirst öffnen.

Siehe auch:

Glossar, Datenbank-Trace

### Voraussetzungen

Sie haben die Serverberechtigung DBInfoRead oder DBFileRead.

### Syntax

trace_flush

### Antwort

OK

Im Fehlerfall siehe Antwortformat.